//
// ONVIFCameraUserInfo.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraUserInfo: Codable {

    public var userName: String
    public var userLevel: String

    public init(userName: String, userLevel: String) {
        self.userName = userName
        self.userLevel = userLevel
    }

    public enum CodingKeys: String, CodingKey { 
        case userName = "user_name"
        case userLevel = "user_level"
    }

}
